Skip to content

List team projects​

GET
/v1/teams/{teamId}/projects

Retrieves a paginated collection of projects within the specified team that the token may access. Supports toggling archived projects with the archived query parameter.

Authorizations​

BearerAuth

API token provided in the Authorization header as a Bearer token.

Type
HTTP (bearer)

Responses​

Successful retrieval of the projects list for the team.

application/json
JSON
{
  
"projects": [
  
  
{
  
  
  
"id": "ab12cd34ef56gh78ij90klmn",
  
  
  
"name": "Landing Page Redesign",
  
  
  
"status": "active",
  
  
  
"team_id": "4a9d7b2c01e3f5g8h2j4k6l9",
  
  
  
"created_at": "2025-10-20T08:00:00.000Z",
  
  
  
"updated_at": "2025-11-04T12:05:30.000Z",
  
  
  
"is_widget_installed": true
  
  
}
  
],
  
"meta": {
  
  
"total_count": 105,
  
  
"page": 2,
  
  
"page_size": 25,
  
  
"last_page": false
  
}
}

Playground​

Authorization

Samples​

Powered by VitePress OpenAPI